Subject: bug#15254: closed (Re: bug#15254: [PATCH] Use anchor in glossary.texi)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 28 Feb 2016 01:21:02 +0000

Your bug report

#15254: [PATCH] Use anchor in glossary.texi

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
15254: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15254
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#15254: [PATCH] Use anchor in glossary.texi
From: Xue Fuqiao <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2016 09:20:39 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Feb 24, 2016 at 12:29 PM, Lars Ingebrigtsen <[email-masked]> wrote:

Hi Lars,

> Xue Fuqiao <[email-masked]> writes:
>
>> I made a patch for glossary.texi, inspired by this thread:
>>
>> http://lists.gnu.org/archive/html/emacs-devel/2013-09/msg00020.html
>>
>> This patch "hyperlinks directly to an explanation of the term in
>> question, rather than just saying "which see" or some such English
>> alternative to q.v.".
>
> I think we forgot to apply this patch -- it looks good to me.  But, of
> course, it no longer applies now, two years later.
>
> Could you respin the patch and re-send, and I'll apply it?

I'm not sure whether this patch is useful.  See the discussion starting
at: https://lists.gnu.org/archive/html/emacs-devel/2013-09/msg00048.html

BTW, I've been too busy these days, so I'll close this bug for now.

Thank you.

Subject: [PATCH] Use anchor in glossary.texi
From: Xue Fuqiao <[email-masked]>
To: bug-gnu-emacs <[email-masked]>
Date: Tue, 3 Sep 2013 16:53:20 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

tags patch

I made a patch for glossary.texi, inspired by this thread:

http://lists.gnu.org/archive/html/emacs-devel/2013-09/msg00020.html

This patch "hyperlinks directly to an explanation of the term in
question, rather than just saying "which see" or some such English
alternative to q.v.".

-- 
Best regards, Xue Fuqiao.
http://www.gnu.org/software/emacs/